.news_table_season_break_schedule {
	border-collapse: collapse;
	width: 100%;
}

.news_table_season_break_schedule caption {
	background: #336666;
	color: #ffffff;
	font-weight: bold;
	padding: 5px;
}

.news_table_season_break_schedule tr:nth-child(odd) {
	background-color: #ffffff;
}

.news_table_season_break_schedule tr:nth-child(even) {
	background-color: #eeeeee;
}

.news_table_season_break_schedule td {
	border: 1px solid #bbbbbb;
	padding: 5px;
	vertical-align: text-top;
}

.news_table_season_break_schedule td:first-child {
	color: #0000cc;
	white-space: nowrap;
}

.news_table_season_break_schedule td:nth-child(2) {
	color: #009933;
	white-space: nowrap;
}
